Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1476418 - gnupg2-2.2.0 is available
Summary: gnupg2-2.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-29 00:16 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:17 UTC (History)
3 users (show)

Fixed In Version: gnupg2-2.2.0-1.fc26 gnupg2-2.2.0-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-08 03:49:52 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-29 00:16:12 UTC
Latest upstream release: 2.1.22
Current version/release in rawhide: 2.1.21-3.fc27
URL: https://gnupg.org/software/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1215/

Comment 1 Upstream Release Monitoring 2017-07-29 00:16:20 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-w4nOCn/gnupg2.spec'] returned 1: error: line 51: Unknown tag: Recommends: pinentry

Comment 2 Upstream Release Monitoring 2017-08-09 15:06:45 UTC
tmraz's gnupg2-2.1.22-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953551

Comment 3 Upstream Release Monitoring 2017-08-10 00:20:50 UTC
Latest upstream release: 2.1.23
Current version/release in rawhide: 2.1.22-1.fc27
URL: https://gnupg.org/software/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1215/

Comment 4 Upstream Release Monitoring 2017-08-10 00:21:15 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-9POxe9/gnupg2.spec'] returned 1: error: line 50: Unknown tag: Recommends: pinentry

Comment 5 Upstream Release Monitoring 2017-08-28 12:17:13 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.22-1.fc27
URL: https://gnupg.org/software/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1215/

Comment 6 Upstream Release Monitoring 2017-08-28 12:17:21 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-X4ftiE/gnupg2.spec'] returned 1: error: line 50: Unknown tag: Recommends: pinentry

Comment 7 Upstream Release Monitoring 2017-09-05 15:03:18 UTC
tmraz's gnupg2-2.2.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=966180

Comment 8 Fedora Update System 2017-09-05 16:04:15 UTC
gnupg2-2.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-22bee61e57

Comment 9 Fedora Update System 2017-09-05 16:04:37 UTC
gnupg2-2.2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a43ed4a971

Comment 10 Fedora Update System 2017-09-06 22:29:44 UTC
gnupg2-2.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-22bee61e57

Comment 11 Fedora Update System 2017-09-07 14:31:34 UTC
gnupg2-2.2.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a43ed4a971

Comment 12 Fedora Update System 2017-09-08 03:49:52 UTC
gnupg2-2.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-30 06:17:43 UTC
gnupg2-2.2.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.